“How to Update to SmartEnd v8.6.1”


Important Note:

- You need to know that any custom updates you have made by yourself in files will be deleted if you install this update.
- You need to install update of version 8.1.0 first if your version is older than version 8.1.0.
- You need to install update of version 8.0.0 first if your version is older than version 8.0.0.
- You need to install update of version 7.0.0 first if your version is older than version 7.0.0.

1. Database Update


2. Project Files Update




MMondi

Go To Table of Contents